1.1.0バージョンアップ アスペクト比の違うiPhoneに対応するために,一部GUIを変更したためiPadで見たときの表示も変わりました。機能的なものは全く変わりません。 iPhone, iPad, iPod touch iOS 3.2.2以降が必要